version: 1.0.0
files:
  - url: SPADY Desktop-1.0.0-arm64.zip
    sha512: kAQ1/7UtnC0o5i0/+6eSpPBVQsPZ5jxiDomwfkBWNLlmRTWY6tHzH8+VejxbCE8ZFd7ZdEAB8OrlmsfihXK1Sw==
    size: 92070911
  - url: SPADY Desktop-1.0.0-arm64.dmg
    sha512: VUUEjoJyc0E9g35A6aYxPe5wpXegKPKpI3wkYLi5buAgbq73d+RoaP2++KrBDqz/BzB+mhLIzjM1y63FPAKaLg==
    size: 95353106
path: SPADY Desktop-1.0.0-arm64.zip
sha512: kAQ1/7UtnC0o5i0/+6eSpPBVQsPZ5jxiDomwfkBWNLlmRTWY6tHzH8+VejxbCE8ZFd7ZdEAB8OrlmsfihXK1Sw==
releaseDate: '2026-03-19T20:33:52.407Z'
